/*
Theme Name:     Basix Child
Theme URI:      https://www.gomezcastillejo.com/basix-child
Description:    Multipurpose Responsive WordPress theme with WPBakery Page Builder and more
Version:        4.0.1
Author:         Drimway
Author URI:     https://www.drimway.com
Template:		basix
License:        This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI:    License.txt
Text Domain:    basix-td
Tags:           visual-composer, wpbakery, page-builder, responsive, 2018, business, corporate, clean, multipurpose, multi-purpose
*/
@import url("../basix/style.css");

body.page .blog-meta {
	display: none;
}

#related_posts .blog-meta {
	display: none;	
}

body.page .boxed .grid-item .link_image {
	margin-bottom: 0.6em !important;
}

body.single .title-container .blog-meta {
	display: none;
}

.uavc-list-icon {
	display: inline-block;
}

/* <<< CSS Temporal */
.contactform {
	display: none !important;
}
/* >>> CSS Temporal */

div.wpcf7 form input[type="text"],
div.wpcf7 form input[type="email"],
div.wpcf7 form input[type="tel"] {
	width: 100%;
}
div.wpcf7 input[type="checkbox"] + span {
	position: relative;
	top: -5px;
}
div.wpcf7 form p:nth-of-type(7) {
	text-align: center;
}
div.wpcf7 input[type="submit"] {
	padding-left: 2.5em !important;
    padding-right: 2.5em !important;
    margin-bottom: 2rem;
}
div.wpcf7 form .aceptacion-1,
div.wpcf7 form .aceptacion-2 {
	text-align: left;
}

@media only screen and (max-width: 767px) {
	.blog-list.grid.boxed .blog-content {
		padding: 0 1.2em 0.5em 1.2em;
	}
}
